 .u-section-1 {
  background-image: url("images/logo_SSC.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 503px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 415px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 318px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 150px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 336px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 26px 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 6px;
  font-size: 0.9375rem;
  margin-top: 25px;
  margin-bottom: 20px;
  background-image: none;
  font-weight: 700;
  padding: 8px 33px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }
}.u-block-7097-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-7097-3 {
  position: absolute;
  left: 0;
}

.u-block-7097-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: 0;
}

@media (max-width: 991px) {
  .u-block-7097-3 {
    width: 65px;
    height: 65px;
    right: auto;
  }
}

 .u-section-3-1 {
  filter: none;
  background-image: url("images/Kurt_Shimanowand.JPG");
  background-position: 50% 50.11%;
  background-size: cover;
}

.u-section-3-1 .u-sheet-1 {
  min-height: 828px;
}

.u-section-3-1 .u-group-1 {
  width: 570px;
  min-height: 708px;
  background-image: none;
  height: auto;
  margin: 120px 0 60px auto;
}

.u-section-3-1 .u-container-layout-1 {
  padding: 30px 8px;
}

.u-section-3-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 21px 52px 0;
}

.u-section-3-1 .u-text-2 {
  margin: 21px 59px 0 45px;
}

.u-section-3-1 .u-icon-2 {
  width: 24px;
  height: 24px;
  margin: -145px auto 0 45px;
}

@media (max-width: 1199px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 879px;
  }

  .u-section-3-1 .u-group-1 {
    width: 470px;
    min-height: 799px;
    height: auto;
  }

  .u-section-3-1 .u-text-2 {
    margin-left: 0;
    margin-right: 4px;
  }

  .u-section-3-1 .u-icon-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 764px;
  }

  .u-section-3-1 .u-group-1 {
    min-height: 706px;
  }

  .u-section-3-1 .u-container-layout-1 {
    padding-top: 29px;
    padding-bottom: 29px;
  }

  .u-section-3-1 .u-text-1 {
    width: auto;
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3-1 .u-text-2 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-3-1 .u-icon-2 {
    margin-top: -148px;
  }
}

@media (max-width: 767px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-3-1 .u-group-1 {
    min-height: 646px;
  }

  .u-section-3-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 1025px;
  }

  .u-section-3-1 .u-group-1 {
    min-height: 720px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3-1 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-3-1 .u-text-2 {
    margin-top: 21px;
    margin-right: 0;
  }

  .u-section-3-1 .u-icon-2 {
    margin-top: -146px;
  }
}

 .u-section-3-2 {
  background-image: url("images/Shimano_66340.jpg");
  background-position: 50% 50%;
}

.u-section-3-2 .u-sheet-1 {
  min-height: 800px;
}

.u-section-3-2 .u-group-1 {
  width: 570px;
  min-height: 521px;
  background-image: none;
  height: auto;
  margin: 60px 0 60px auto;
}

.u-section-3-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 45px auto 0 0;
}

.u-section-3-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-3-2 .u-icon-1 {
  width: 24px;
  height: 33px;
}

@media (max-width: 1199px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-3-2 .u-group-1 {
    width: 470px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-3-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3-2 .u-text-1 {
    width: auto;
    margin-top: 22px;
    margin-right: 0;
  }

  .u-section-3-2 .u-text-2 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-3-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-3-2 .u-group-1 {
    min-height: 425px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3-2 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-3-2 .u-text-2 {
    margin-top: 20px;
  }
}

 .u-section-3-3 {
  filter: none;
  background-image: url("images/Werstatteingang.JPG");
  background-position: 50% 50%;
}

.u-section-3-3 .u-sheet-1 {
  min-height: 800px;
}

.u-section-3-3 .u-group-1 {
  width: 570px;
  min-height: 777px;
  background-image: none;
  height: auto;
  margin: 84px 0 60px auto;
}

.u-section-3-3 .u-container-layout-1 {
  padding: 28px 23px;
}

.u-section-3-3 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 2px auto 0 37px;
}

.u-section-3-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 37px 0;
}

.u-section-3-3 .u-icon-2 {
  width: 24px;
  height: 24px;
  margin: -296px auto 0 37px;
  padding: 0;
}

.u-section-3-3 .u-icon-3 {
  width: 24px;
  height: 24px;
  margin: 163px auto 0 37px;
}

@media (max-width: 1199px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-3-3 .u-group-1 {
    width: 470px;
    min-height: 788px;
    margin-top: 86px;
    margin-bottom: 2px;
    height: auto;
  }

  .u-section-3-3 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-3-3 .u-group-1 {
    min-height: 695px;
    margin-top: 84px;
    margin-bottom: 60px;
  }

  .u-section-3-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3-3 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
  }

  .u-section-3-3 .u-icon-2 {
    margin-top: -188px;
  }

  .u-section-3-3 .u-icon-3 {
    margin-top: 73px;
  }
}

@media (max-width: 767px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-3-3 .u-group-1 {
    min-height: 777px;
  }

  .u-section-3-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 1124px;
  }

  .u-section-3-3 .u-group-1 {
    min-height: 670px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3-3 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-3-3 .u-text-1 {
    width: auto;
    margin-top: 48px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3-3 .u-text-2 {
    margin-top: 2px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3-3 .u-icon-2 {
    margin-top: -251px;
    margin-left: 20px;
  }

  .u-section-3-3 .u-icon-3 {
    margin-top: 104px;
    margin-left: 20px;
  }
}

 .u-section-3-4 {
  background-image: url("images/Shimano_66338.jpg");
  background-position: 50% 50%;
}

.u-section-3-4 .u-sheet-1 {
  min-height: 800px;
}

.u-section-3-4 .u-group-1 {
  width: 570px;
  min-height: 580px;
  background-image: none;
  height: auto;
  margin: 60px 0 60px auto;
}

.u-section-3-4 .u-container-layout-1 {
  padding: 17px 58px;
}

.u-section-3-4 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 46px 2px 0;
}

.u-section-3-4 .u-text-2 {
  margin: 20px 4px 0 0;
}

.u-section-3-4 .u-icon-2 {
  width: 24px;
  height: 24px;
  margin: -261px auto 237px 0;
}

@media (max-width: 1199px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-3-4 .u-group-1 {
    width: 470px;
    min-height: 695px;
    height: auto;
  }

  .u-section-3-4 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-3-4 .u-container-layout-1 {
    padding: 0 30px;
  }

  .u-section-3-4 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3-4 .u-text-2 {
    width: auto;
  }

  .u-section-3-4 .u-icon-2 {
    margin-top: -253px;
  }
}

@media (max-width: 767px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-3-4 .u-group-1 {
    min-height: 580px;
  }

  .u-section-3-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 878px;
  }

  .u-section-3-4 .u-group-1 {
    min-height: 651px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3-4 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3-4 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-3-4 .u-text-2 {
    margin-right: 2px;
  }

  .u-section-3-4 .u-icon-2 {
    margin-top: -337px;
    margin-bottom: 0;
  }
}

 .u-section-3-5 {
  background-image: url("images/Test_Diagnose_3.jpeg");
  background-position: 50% 35.67%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3-5 .u-sheet-1 {
  min-height: 800px;
}

.u-section-3-5 .u-group-1 {
  width: 570px;
  min-height: 521px;
  background-image: none;
  height: auto;
  margin: 60px auto 60px 0;
}

.u-section-3-5 .u-container-layout-1 {
  padding: 30px 54px;
}

.u-section-3-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 13px 0 0;
}

.u-section-3-5 .u-text-2 {
  margin: 15px 6px 0;
}

@media (max-width: 1199px) {
  .u-section-3-5 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-3-5 .u-group-1 {
    width: 470px;
    height: auto;
  }

  .u-section-3-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3-5 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-3-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3-5 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-3-5 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3-5 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-3-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3-5 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-3-5 .u-group-1 {
    margin-top: 59px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

 .u-section-3-6 {
  background-image: url("images/img_one.jpg");
  background-position: 50% 72.83%;
  background-size: cover;
}

.u-section-3-6 .u-sheet-1 {
  min-height: 800px;
}

.u-section-3-6 .u-group-1 {
  width: 570px;
  min-height: 555px;
  background-image: none;
  margin: 60px auto 60px 0;
}

.u-section-3-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3-6 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 33px 0 0;
}

.u-section-3-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3-6 .u-icon-1 {
  width: 24px;
  height: 33px;
}

@media (max-width: 1199px) {
  .u-section-3-6 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-3-6 .u-group-1 {
    width: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-3-6 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-3-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3-6 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-3-6 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-3-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3-6 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-3-6 .u-group-1 {
    width: 340px;
  }
}

 .u-section-3-7 {
  background-image: url("images/Screenshot2026-01-15180734.png");
  background-position: 50% 50%;
}

.u-section-3-7 .u-sheet-1 {
  min-height: 800px;
}

.u-section-3-7 .u-group-1 {
  width: 570px;
  min-height: 587px;
  background-image: none;
  height: auto;
  margin: 60px auto 60px 0;
}

.u-section-3-7 .u-container-layout-1 {
  padding: 0 36px;
}

.u-section-3-7 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 115px 19px 0;
}

.u-section-3-7 .u-text-2 {
  margin: 20px 24px 0;
}

.u-section-3-7 .u-icon-1 {
  width: 24px;
  height: 24px;
  margin: -224px auto 0 24px;
}

.u-section-3-7 .u-icon-2 {
  width: 24px;
  height: 24px;
  margin: 56px auto 0 24px;
}

.u-section-3-7 .u-icon-3 {
  width: 24px;
  height: 24px;
  margin: 44px auto 52px 24px;
}

@media (max-width: 1199px) {
  .u-section-3-7 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-3-7 .u-group-1 {
    width: 470px;
    height: auto;
  }

  .u-section-3-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3-7 .u-icon-1 {
    margin-left: 0;
  }

  .u-section-3-7 .u-icon-2 {
    margin-left: 0;
  }

  .u-section-3-7 .u-icon-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3-7 .u-sheet-1 {
    min-height: 772px;
  }

  .u-section-3-7 .u-group-1 {
    min-height: 522px;
  }

  .u-section-3-7 .u-container-layout-1 {
    padding: 22px 5px;
  }

  .u-section-3-7 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3-7 .u-text-2 {
    width: auto;
    margin-top: 22px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-3-7 .u-icon-1 {
    margin-top: -109px;
    margin-left: 25px;
  }

  .u-section-3-7 .u-icon-2 {
    margin-top: -179px;
    margin-left: 25px;
  }

  .u-section-3-7 .u-icon-3 {
    margin-top: 53px;
    margin-bottom: 0;
    margin-left: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-3-7 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-3-7 .u-group-1 {
    min-height: 577px;
  }

  .u-section-3-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3-7 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-3-7 .u-group-1 {
    min-height: 540px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3-7 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-3-7 .u-text-1 {
    margin-top: 41px;
  }

  .u-section-3-7 .u-text-2 {
    margin-top: 20px;
    margin-right: 11px;
    margin-left: 29px;
  }

  .u-section-3-7 .u-icon-1 {
    margin-top: -221px;
    margin-left: 29px;
  }

  .u-section-3-7 .u-icon-2 {
    margin-top: 52px;
    margin-left: 29px;
  }

  .u-section-3-7 .u-icon-3 {
    margin-top: 52px;
    margin-left: 29px;
  }
}

 .u-section-3-8 {
  background-image: url("images/Shimano_66340.jpg");
  background-position: 50% 55.67%;
  background-size: cover;
}

.u-section-3-8 .u-sheet-1 {
  min-height: 800px;
}

.u-section-3-8 .u-group-1 {
  width: 570px;
  min-height: 521px;
  background-image: none;
  height: auto;
  margin: 60px 0 60px auto;
}

.u-section-3-8 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3-8 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 71px 0 0;
}

.u-section-3-8 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-3-8 .u-icon-1 {
  width: 24px;
  height: 33px;
}

@media (max-width: 1199px) {
  .u-section-3-8 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-3-8 .u-group-1 {
    width: 470px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3-8 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-3-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3-8 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-3-8 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3-8 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-3-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3-8 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-3-8 .u-group-1 {
    margin-top: 59px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 100px;
}